Page MenuHomePhabricator

Vertical height of panel controls is too low in MediaWiki theme
Closed, ResolvedPublic1 Estimated Story Points

Description

See screenshot:

Event Timeline

Jdforrester-WMF raised the priority of this task from to Needs Triage.
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF changed Security from none to None.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Jdforrester-WMF triaged this task as High priority.Dec 9 2014, 8:33 PM
Jdforrester-WMF moved this task from Backlog to Next-up on the OOUI board.Dec 9 2014, 8:35 PM
matmarex claimed this task.Dec 11 2014, 8:56 PM

Change 179198 had a related patch set uploaded (by Bartosz Dziewoński):
Copy .theme-oo-ui-{outlineControlsWidget, outlineOptionWidget} from Apex to MediaWiki

https://gerrit.wikimedia.org/r/179198

Patch-For-Review

Jdforrester-WMF moved this task from Next-up to Doing on the OOUI board.Dec 11 2014, 10:01 PM

Change 179198 merged by jenkins-bot:
MediaWiki theme: Copy .theme-oo-ui-outline{Controls,Option}Widget from Apex

https://gerrit.wikimedia.org/r/179198

Jdforrester-WMF closed this task as Resolved.Dec 11 2014, 10:11 PM
Jdforrester-WMF moved this task from Freezer to Q4 on the VisualEditor board.Jan 7 2015, 9:20 PM
Jdforrester-WMF moved this task from Doing to Reviewing on the OOUI board.Mar 26 2015, 8:56 PM